GRUB-SET-DEFAULT(8)

BEZEICHNUNG
grub-set-default - den standardmäßigen Starteintrag für GRUB festlegen

ÜBERSICHT

grub-set-default [OPTION] Eintrag

BESCHREIBUNG
Legt den standardmäßigen Starteintrag für GRUB fest.

-h, --help
    gibt eine Hilfemeldung aus und beendet das Programm.

-v, --version
    gibt die Versionsinformation aus und beendet das Programm.

--root-directory=VERZEICHNIS
    verwendet das angegebene VERZEICHNIS anstelle des Root-Verzeichnisses.

EINTRAG ist eine Zahl (beginnend bei 0) oder das spezielle Schlüsselwort »default«.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub(8), update-grub(8).

AUTOR
Diese Handbuchseite wurde von Patrick Schoenfeld <schoenfeld@in-medias-res.com> für das Debian-Projekt geschrieben (darf aber auch von anderen verwendet werden).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).